"NSCalendarsUsageDescription"       = "本应用程序需取用您的行事历以在行事历中发布活动。";
"NSRemindersUsageDescription"       = "此应用需要访问您的提醒以在那里发布活动。";
"NSContactsUsageDescription"        = "此应用需要访问您的联系人才能将其用作项目资源。";
"NSAppleEventsUsageDescription"     = "此应用程序需要访问Apple Events才能在Microsoft Outlook中创建带附件的电子邮件。";
